.accessibility {
  position: absolute;
  display: block;
  overflow: hidden;
  text-indent: -999px;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
form .field,
form .Actions,
form .errors {
  margin-bottom: 15px;
}
form label {
  display: block;
}
form label.right {
  display: inline;
}
form input.text,
form textarea {
  width: 449px;
  padding: 10px;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #efefef, #ffffff);
  background-image: -moz-linear-gradient(top, #efefef, #ffffff);
  background-image: -o-linear-gradient(top, #efefef, #ffffff);
  background-image: linear-gradient(to bottom, #efefef, #ffffff);
  border: 1px solid #d7d7d7;
  outline: none;
}
form input.text:focus,
form textarea:focus {
  border-color: #a7a7a7;
}
form input.action {
  height: 38px;
  line-height: 38px;
  padding: 0 18px;
  background: white;
  color: #db5900;
  font-weight: 700;
  border: 1px solid #db5900;
  border-radius: 5px;
  font-size: 18px;
  text-transform: uppercase;
  cursor: pointer;
}
form input.action:hover {
  color: #a84400;
}
.ie7 form input.action,
.ie6 form input.action {
  padding: 0;
}
.fixed {
  width: 978px;
  margin: 0 auto;
}
body {
  margin: 0;
  padding: 0;
}
body,
th,
td,
input,
textarea,
select {
  font-size: 15px;
  line-height: 20px;
  font-family: 'Lato', Arial, sans-serif;
  font-weight: 400;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 20px;
}
fieldset,
blockquote {
  margin: 0;
  padding: 0;
  border: 0;
}
img {
  border: 0;
}
strong {
  font-weight: 700;
}
h1 {
  font-size: 46px;
  line-height: 51px;
  font-weight: 400;
  font-family: 'Roboto Slab', serif;
}
h2 {
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
}
h2.large {
  font-size: 26px;
  line-height: 31px;
  font-family: 'Roboto Slab', serif;
}
h2.large small {
  padding-left: 15px;
  font-size: 19px;
  line-height: 24px;
}
h3 {
  font-size: 16px;
  line-height: 21px;
  font-weight: 700;
}
a {
  color: #db5900;
  text-decoration: none;
}
a:hover {
  color: #a84400;
}
@media screen {
  html {
    background: #1e1516 url(../images/footer.jpg) repeat-y center -104px;
  }
  body {
    background: #f5f5f5 url(../images/body.jpg?v=2) repeat-x;
    color: #433333;
    -webkit-font-smoothing: antialiased;
  }
  h1 {
    margin-bottom: 50px;
  }
  hr {
    margin: 0 0 20px;
    padding: 0;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #dbd9da;
  }
  header {
    background: url(../images/header.jpg) no-repeat center top;
  }
  header .fixed {
    position: relative;
    height: 240px;
  }
  header .logo {
    position: absolute;
    left: 0;
    top: 82px;
  }
  header .phone {
    position: absolute;
    right: 0;
    top: 114px;
  }
  header .nav {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  header .nav li {
    margin-right: 45px;
  }
  header .nav a {
    float: left;
    height: 57px;
    line-height: 57px;
    color: #b8b2b2;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  }
  header .nav .current a,
  header .nav .section a,
  header .nav a:hover {
    color: white;
  }
  header .sister-site {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 36px;
    line-height: 36px;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    -webkit-font-smoothing: subpixel-antialiased;
  }
  header .sister-site a {
    color: #f3b58a;
  }
  header .sister-site a:hover {
    color: #f8d2b8;
  }
  header .toggle,
  header .toggler {
    display: none;
  }
  .nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .nav li {
    float: left;
  }
  #body {
    padding: 50px 0 35px;
    background: url(../images/main.png) repeat-x;
  }
  #home-top {
    position: relative;
    height: 410px;
    margin-top: -50px;
    background: #f8f8f8;
  }
  #home-top:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 30;
    width: 100%;
    height: 31px;
    background: url(../images/main.png) repeat-x;
  }
  #home-top .fixed {
    position: relative;
    z-index: 20;
  }
  #home-top .content {
    width: 300px;
    padding-top: 40px;
    text-align: center;
  }
  #home-top .content ul {
    margin: 0 0 30px;
    padding: 0;
    list-style-type: none;
  }
  #home-top .content li {
    height: 65px;
    line-height: 65px;
    border-bottom: 1px solid #c1c1c1;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
  }
  #home-top .content li a {
    display: block;
    height: 65px;
    line-height: 65px;
  }
  #home-top .content h2 {
    font-size: 46px;
    line-height: 51px;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    text-transform: uppercase;
  }
  #home-top .slides {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 410px;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #home-top .slide {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 410px;
    background-position: center top;
    background-repeat: no-repeat;
  }
  #home-top .slide.active {
    z-index: 10;
  }
  #home-top .slide:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 31px;
    background: url(../images/main.png) repeat-x;
  }
  #home-top .indicators {
    position: absolute;
    left: 50%;
    bottom: 30px;
    z-index: 30;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #home-top .indicators li {
    position: relative;
    left: -50%;
    float: left;
  }
  #home-top .indicators a {
    float: left;
    width: 25px;
    height: 27px;
    background: url(../images/indicator.png) no-repeat;
  }
  #home-top .indicators .active a {
    background-position: 0 -27px;
  }
  #home-base {
    padding: 50px 0 1px;
    background: url(../images/main-home.png) repeat-x;
  }
  .gmap.show {
    height: 480px;
    margin-bottom: 15px;
    border: 1px solid #b1aaa3;
  }
  #content .content-left {
    float: left;
    width: 642px;
  }
  #content .content-right {
    float: right;
    width: 306px;
  }
  #content .content-right .photo {
    margin-bottom: 15px;
  }
  #content .content-right .photo .title {
    padding: 0 35px;
  }
  #content .white-bubble {
    padding: 35px 35px 15px;
    background: white;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-clip: padding-box;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  }
  #content .white-bubble h2 {
    margin-left: -10px;
    margin-right: -10px;
    padding: 0 10px 20px;
    border-bottom: 1px solid #e2e2e2;
    text-transform: uppercase;
  }
  #content .white-bubble h3 {
    font-size: 20px;
    line-height: 25px;
  }
  #content ul {
    padding-left: 0;
    list-style-type: none;
  }
  #content ul li {
    margin-bottom: 10px;
    padding-left: 17px;
    background: url(../images/bullet.png) no-repeat left 5px;
  }
  .ie7 #content ul,
  .ie6 #content ul {
    margin-left: 0;
  }
  #content table {
    width: 100%;
  }
  #content table tr td {
    padding-right: 40px;
  }
  #content table tr td:last-child {
    padding-right: 0;
  }
  #content #gallery-main ul,
  #content #gallery-thumbs ul {
    margin: 0;
    padding: 0;
  }
  #content #gallery-main ul li,
  #content #gallery-thumbs ul li {
    margin: 0;
    padding: 0;
    background: none;
  }
  #content #gallery-main {
    position: relative;
    height: 480px;
    margin-bottom: 30px;
    background: white;
  }
  #content #gallery-main .images li {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 480px;
    text-align: center;
  }
  #content #gallery-main .titles {
    position: absolute;
    z-index: 100;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: url(../images/gallery-title.png);
  }
  #content #gallery-main .titles li {
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    color: white;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  #content #gallery-main .prev,
  #content #gallery-main .next {
    position: absolute;
    bottom: 10px;
    display: none;
    overflow: hidden;
    text-indent: -999px;
    width: 11px;
    height: 22px;
    background: url(../images/prev-next-arrow.png) no-repeat;
  }
  #content #gallery-main .prev.show,
  #content #gallery-main .next.show {
    display: block;
  }
  #content #gallery-main .prev {
    left: -30px;
  }
  #content #gallery-main .next {
    right: -30px;
    background-position: -11px top;
  }
  #content #gallery-thumbs {
    position: relative;
  }
  #content #gallery-thumbs .container {
    position: relative;
    overflow: hidden;
    width: 100%;
  }
  #content #gallery-thumbs ul {
    position: relative;
    left: 0;
    width: 99999px;
  }
  #content #gallery-thumbs ul li {
    float: left;
    margin-right: 30px;
  }
  #content #gallery-thumbs .prev,
  #content #gallery-thumbs .next {
    position: absolute;
    bottom: 10px;
    display: none;
    overflow: hidden;
    text-indent: -999px;
    width: 11px;
    height: 22px;
    background: url(../images/prev-next-arrow.png) no-repeat;
  }
  #content #gallery-thumbs .prev.show,
  #content #gallery-thumbs .next.show {
    display: block;
  }
  #content #gallery-thumbs .prev {
    left: -30px;
  }
  #content #gallery-thumbs .next {
    right: -30px;
    background-position: -11px top;
  }
  footer {
    font-size: 14px;
  }
  footer .top {
    background: #564b4b url(../images/footer.jpg) no-repeat center top;
  }
  footer .top .fixed {
    height: 106px;
  }
  footer .top .contact {
    float: left;
    height: 50px;
    line-height: 50px;
    margin-top: 26px;
    padding: 0 47px 0 25px;
    background: #ffffff url(../images/contact-arrow.png) no-repeat center right;
    border: 2px solid #db5900;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
    box-shadow: 0 0 15px rgba(0,0,0,0.4);
  }
  footer .base {
    background: #1e1516 url(../images/footer.jpg) no-repeat center -106px;
  }
  footer .base .base1 .fixed,
  footer .base .base2 .fixed {
    position: relative;
    height: 85px;
  }
  footer .base .base1 {
    border-bottom: 1px solid #140000;
  }
  footer .base .base2 {
    border-top: 1px solid #6c6060;
  }
  footer .base .nav li {
    margin-right: 45px;
  }
  footer .base .nav a {
    height: 85px;
    line-height: 85px;
    color: white;
  }
  footer .base .nav a:hover {
    color: #b8b2b2;
  }
  footer .base .site-safe {
    position: absolute;
    right: 0;
    top: 20px;
  }
  footer .base .copyright {
    height: 85px;
    line-height: 85px;
    margin: 0;
  }
  footer .base .copyright,
  footer .base .copyright a {
    color: #b8b2b2;
  }
}
@media screen and (max-width: 1040px) {
  img {
    max-width: 100%;
    height: auto;
  }
  .fixed {
    width: 728px;
  }
  header .nav li {
    margin-right: 35px;
  }
  #content .content-left {
    width: 392px;
  }
  form input.text,
  form textarea {
    width: 300px;
  }
  .gmap.show {
    height: 300px;
  }
}
@media screen and (max-width: 767px) {
  .fixed {
    width: auto;
    padding: 0 20px;
  }
  body {
    background-image: none;
  }
  header .fixed {
    height: 120px;
  }
  header .logo {
    left: 20px;
    top: 65px;
    width: 210px;
  }
  header .phone {
    display: none;
  }
  header .nav {
    z-index: 300;
    top: 120px;
    bottom: auto;
    width: 100%;
    padding: 20px 0;
    background: #ffffff;
    display: none;
  }
  header .nav:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 20px;
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  }
  header .nav li {
    float: none;
    margin-right: 0;
  }
  header .nav a {
    float: none;
    display: block;
    height: auto;
    line-height: 1;
    padding: 10px 20px;
    color: black;
  }
  header .nav .current a,
  header .nav .section a,
  header .nav a:hover {
    color: #555;
  }
  header .sister-site {
    font-size: 12px;
  }
  header .toggler {
    position: absolute;
    right: 0;
    top: 40px;
    display: block;
    width: 40px;
    padding: 20px;
  }
  header .toggler span {
    display: block;
    height: 9px;
    margin-bottom: 3px;
    background: white;
    transition: 0.2s;
  }
  header .toggler span:nth-child(3) {
    margin-bottom: 0;
  }
  header .toggle:checked ~ .toggler span:nth-child(1) {
    -webkit-transform: translate(0, 12px) rotate(45deg);
    transform: translate(0, 12px) rotate(45deg);
  }
  header .toggle:checked ~ .toggler span:nth-child(2) {
    opacity: 0;
  }
  header .toggle:checked ~ .toggler span:nth-child(3) {
    -webkit-transform: translate(0, -12px) rotate(-45deg);
    transform: translate(0, -12px) rotate(-45deg);
  }
  header .toggle:checked ~ .nav {
    display: block;
  }
  #body {
    padding: 25px 0 10px;
  }
  #body table,
  #body thead,
  #body tbody,
  #body tfoot,
  #body tr,
  #body th,
  #body td {
    display: block;
    width: auto !important;
    padding: 0 !important;
  }
  #body h2.large small {
    display: block;
    padding-left: 0;
  }
  form input.text,
  form textarea {
    width: 100%;
    box-sizing: border-box;
  }
  #home-top {
    height: auto;
    margin-top: -25px;
  }
  #home-top .fixed {
    height: 290px;
    background: rgba(255, 255, 255, 0.7);
  }
  #home-top .content {
    width: auto;
    padding-top: 15px;
  }
  #home-top .content ul {
    margin-bottom: 15px;
  }
  #home-top .content li {
    height: 40px;
    line-height: 40px;
  }
  #home-top .slides {
    overflow: hidden;
    height: 290px;
  }
  #home-top .indicators {
    display: none;
  }
  #home-base {
    padding-top: 25px;
  }
  #content .content-left,
  #content .content-right {
    float: none;
    width: auto;
  }
  footer .base .base1,
  footer .base .base2 {
    border-width: 0;
  }
  footer .base .base1 .fixed,
  footer .base .base2 .fixed {
    height: auto;
  }
  footer .base .nav {
    padding: 20px 0;
  }
  footer .base .nav li {
    float: none;
    margin: 0 0 10px;
  }
  footer .base .nav a {
    height: auto;
    line-height: 1;
  }
  footer .base .site-safe {
    position: relative;
    top: 0;
    display: block;
    margin: 0 0 20px;
  }
  footer .base .copyright {
    margin: 0 0 20px;
    height: auto;
    line-height: 1.4;
  }
  footer .base .copyright .break {
    position: relative;
    overflow: hidden;
    width: 0;
    height: 0;
    display: block;
  }
}
@media print {
  .nav,
  #home-top,
  footer .top {
    display: none;
  }
  header .fixed {
    position: relative;
    padding-bottom: 20px;
  }
  header .phone {
    position: absolute;
    right: 0;
    top: 30px;
  }
  #content .content-left {
    float: left;
    width: 642px;
  }
  #content .content-right {
    float: right;
    width: 306px;
  }
  #content table {
    width: 100%;
  }
  #content table tr td {
    padding-right: 40px;
  }
  #content table tr td:last-child {
    padding-right: 0;
  }
}
